/*Theme Name:     Tayla LuTheme
URI:      http://www.tayla-lu.com.au/
Description:
Child theme for the Camp theme
Author:         A
ndrew MarksAuthor
URI:     http://www.genxalt.com.au/Template:       c
ampVersion:        0.1.0*/
@import url("../camp/style.css");

#login-header-area a {
    color: #ff64e1;
}

header #right-nav-bar {
    margin: 12px 0 6px 0;
}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
    background: none repeat scroll 0 0 transparent;
}

.woocommerce-result-count {
    display: none;
}

.woocommerce-ordering {
    display: none;
}

div.product div.images img, #content div.product div.images img {
    width: auto ! important;
}

.header-gradient {
    height: 100px;
}

body #logo, body #logo img {
    max-width: 150px;
}

body #logo {
    padding: 5px 0 0;
}

#login-header-area {
    margin-top: 32px !important;
}

.grid3columnbig .item-container {
    margin-left: 170px;
    width: 400px;
}

header #right-nav-bar {
    margin: 44px 0 6px 0;
}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    width: 40px;
    height: 28px;
    float: left;
    padding: 0;
    margin: 0;
    text-align: center;
    border: 1px solid #c8bfc6;
    border-right: 0;
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    box-shadow: inset 0 0 2px 0 #f7f6f7;
    -webkit-box-shadow: inset 0 0 2px 0 #f7f6f7;
    font-weight: 700;
    -moz-appearance: textfield;
}